Bug 62892 - Card Elsa Quickstep 1000 is not supported
Card Elsa Quickstep 1000 is not supported
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: isdn4k-utils (Show other bugs)
skipjack-beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-07 04:57 EDT by Peter Bieringer
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-07 04:57:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2002-04-07 04:57:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.17-0.18 i686)

Description of problem:
Card is not supported, same for RHL 7.2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Install card, /etc/init.d/isdn doesn't recognice it
	

Actual Results:  isapnp isn't activated, modprobe hisax don't succeed

Expected Results:  Card should be activated

Additional info (diff against RHL 7.2 from my local CVS):

--- isdn        7 Apr 2002 08:32:29 -0000       1.1
+++ isdn        7 Apr 2002 08:47:19 -0000       1.2
@@ -46,6 +46,9 @@
             14) VENDOR_ID="TAG2610" # Teles 16.3c PnP
                 DEVICE_ID="TAG2610"
                 ;;
+            7)  VENDOR_ID="ELS0133" # Elsa Quickstep 1000 PnP
+                DEVICE_ID="ELS0133"
+                ;;
              *) return
                 ;;
         esac
Comment 1 Ngo Than 2002-04-08 09:00:40 EDT
It's fixed in redhat-config-network CVS. Now it will create a correct config file for this 
Card.

Note You need to log in before you can comment on or make changes to this bug.